RubyGems Navigation menu

docverter 0.0.4

API for converting documents with the Docverter service

Versions:

  1. 1.0.1 - August 08, 2014 (14 KB)
  2. 1.0.0 - June 30, 2013 (13 KB)
  3. 0.0.7 - November 29, 2012 (13 KB)
  4. 0.0.6 - November 27, 2012 (13 KB)
  5. 0.0.5 - November 24, 2012 (12.5 KB)
  6. 0.0.4 - October 14, 2012 (12.5 KB)
Show all versions (9 total)

Runtime Dependencies (1):

  • rest-client ~> 1.6.7
  • Development Dependencies (2):

    Owners:

    Authors:

    • Pete Keen

    SHA 256 checksum:

    eb795ceb40dde7b48aca7d518498ba922cdb1f72abc1165a289eb32e14b99ad8

    Total downloads 30,124

    For this version 2,163

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: